.page-title { margin-top: 0; } 
.main-page-title { margin-bottom: 3rem; } 

@media screen and (min-width: 750px) { 
  .main-page-title { margin-bottom: 4rem;}  
}

.page-placeholder-wrapper {display:flex; justify-content:center;} 
.page-placeholder {width:52.5rem; height:52.5rem;}  
h1.main-page-title {text-transform:uppercase; text-align:center;}
.main-content-section .rte {font-size:15px; letter-spacing:0;}
button.cart-remove-button {border:none; background-color: transparent; cursor: pointer;}
button.cart-remove-button:hover svg path {fill:red;}

@media(max-width:749px){
  .main-content-section .rte {font-size:14px;}
} 